/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1150px),
all and (max-device-width: 1150px)
{
	.Content-Sidebar {
		margin: 20px auto 0 auto;
		float: none;
		}

	.Content-Posts {
		margin: auto;
		float: none;
		}
}

@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Header-Nav { display: none; }
	.Header-Nav-Menu { display: inline-block; }
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Popup-Inner { top: 20px; }

	.Footer-Ribbon { background: #D9413A; }

	.Header-Default { padding: 60px 10px 30px 10px; }

	.Content-Page { padding: 20px; }

	.Excerpt-Image {
		margin: auto;
		width: 100%;
		display: block;
		}

	.Excerpt-Main {
		margin: 20px auto 0 auto;
		padding-left: 0;
		width: 100%;
		display: block;
		}

	.Post-Nav { padding: 12px 10px 15px 10px; }
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Header-Social { display: none; }
	.Header-Nav-Menu {
		margin-top: 13px;
		margin-right: 20px;
		}
}
